@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Verdana', sans-serif;
	color: #596067;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #257590;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #257590;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #596067;
}
h1,.item h1 {
	font-family: 'Verdana', sans-serif;
	font-size: 35px;
	line-height: 1.8em;
	color: #747c83;
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Verdana', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	color: #747c83;
	margin: 0;
}
h3 {
	font-family: 'Verdana', sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #747c83;
}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #27758F;
}
.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #257590;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #257590;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #596067;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #257590;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
	margin-right: 8px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	padding-top: 0px;
	padding-bottom: 15px;
	float: left;
	margin-bottom: 10px;
	margin-top: 23px;
}
.company-logo img {
	text-align: left;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #257590;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #257590;
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: relative;
	background-color: black;
	background-color: rgba(35,35,35,1);
	border-color: black;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #257590;
	text-decoration: none;
	background-color: black;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
}
.carousel-caption p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-style: normal;
	font-size: 28px;
}
/*----------------------------- Content --------------------------------*/
.section {
	margin-top: 40px;
	margin-bottom: 40px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 43px;
}
.intro-text {
	font-family: 'Verdana', serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #257590;
	border-color: #257590;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #257590;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
footer {
	background-color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	margin:0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
footer a {
	color: #747c83;
}
footer a:hover {
	color: #257590;
	text-decoration: none;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #257590 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #747c83;
}
#footer a:hover {
	color: #257590;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #257590 !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 100;
	background-color: rgba(35,35,35,1);
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 300px;
}

/********************************/
/********************************/
/********      CUSTOM     *******/
/********************************/
/********************************/


.two-column, .3-column div, .4-column div, .content-side-left div, .content-side-right div {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

.company-logo img {
    text-align: left;
    max-width: 340px;
}

nav.navbar.shrink .company-logo img {
    height: 53px;
    margin-top: 5px;
}

nav.navbar .company-logo {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

nav.shrink a {
    font-size: 15px;
}

#site-nav-home .navbar.navbar-fixed-top {
	background-color: #27292f;
	box-shadow:none;
}

.navbar-nav {
	clear:both;
	float:right;
}

.navbar-nav>li>a {
	padding-top:5px;
}

#site-nav-home .shrink.navbar.navbar-fixed-top, .navbar.navbar-fixed-top {
	background-color: #257590;
	webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	opacity: 1;
}
nav.navbar.shrink .nav.navbar-nav.nav-anchor  {
  margin-top:10px;
}
nav.navbar.shrink .company-logo {
  margin-top:10px;
  padding-bottom:5px;
  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
nav.navbar .company-logo {
  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

nav.navbar .container {
	transition: all 0.4s ease;
}

nav.shrink .navbar-brand {
  font-size: 25px;
}

nav.shrink .navbar-toggle {
  margin: 15px 0 8px;
  padding: 9px 10px
}
nav.shrink .search-btn-small {
	margin-top:21px;
}

.navbar-nav {
    clear: right;
    float: right;
		margin-top: 10px;
}

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 1px solid #257590;
	width:100%;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #257590;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #257590;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #404041;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #257590;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-weight: 600;
	letter-spacing: 0;
}

.search-open {
	display: none;
}

.social-media-icons ul li {
	color: #fff;
}

.fa-search {
	font-size: 23px;
	vertical-align: -4px;
}

.shrink .fa-search {
	color: #fff;
	font-size: 20px;
	vertical-align: -1px;
}

.shrink .fa-search-minus {
	vertical-align: -1px;
  color: #fff;
  font-size: 20px;
}

.footer-text, .footer-nav.text-left {
	padding-left: 0px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #529DBB;
}

.carousel {
	height: 70%;
}

.testimonial-text {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 600;
	padding-top: 15px;
  padding-bottom: 8px;
}

.bg-green {
	background-color: #90C4A2;
}

.bg-yellow {
	background-color: #D2A601;
}

.bg-orange {
	background-color: #ED6D2E;
}

.bg-red {
	background-color: #C8332C;
}

.bg-pink {
	background-color: #DE97B4;
}

.quote-icon {
	color: #fff;
	font-size: 40px;
	padding-top: 10px;
}

.footer-nav {
	list-style: none;
}

#footer {
	background-color: #257590;
}

.footer-nav {
	color: rgba(255, 255, 255, 0.8);
	font-weight: 600;
}

#footer a {
	color: rgba(255, 255, 255, 1);
}

#footer a:hover {
	color: #529DBB;
}

.footer-icon {
	margin-right: 10px;
}

.footer-nav {
	line-height: 24px;
}

.carousel-image {
	height: 100%;
}

.search-open {
	position: absolute;
	top: 126px;
  right: 219px;
}

.shrink .search-open {
	top: 54px;
	right: 12px;
}

.search-open .input-group {
	width: 240px;
}

.input-group input {
	border-width: 0;
}

#TemplateSearchForm_SearchForm_Search {
	background-color: #616365;
	border-radius: 0;
	padding: 21px 10px;
	font-size: 17px;
	color: #fff;
}

.search-open .input-group .btn-default {
	background-color: #616365;
}

.search-open .glyphicon {
	color: #fff;
}

.search-open .input-group .btn-default {
  background-color: #616365;
  padding: 0px 16px;
  margin-top: -8px;
  height: 42px;
	font-size: 17px;
  color: #fff;
}

#top-bar .fa-search-minus {
	vertical-align: -4px;
  font-size: 23px;
}

.close-img {
	display: none;
}

.blog-image {
	height: 300px;
}

#intro-container p {
	padding-bottom: 20px;
	padding-left: 0;
	font-size: 18px;
	color: #27758F;
  font-weight: 600;
	line-height: 25px;
}

.critter3 {
	padding-left: 50%;
}

.critter2 {
	padding-left: 25%;
}

.critter1 {
	padding-left: 60%;
}

#homepage-blog {
	background-color: #E8ECEF;
	clear: both;
	padding: 80px	0;
}

.blog-section-title {
	margin-bottom: 30px;
}

.blog-content {
	background-color: #fff;
	padding: 20px;
}

.blog-content h3 {
	margin-top: 0;
	margin-bottom: 15px;
}

.homepage-container {
	margin-bottom: 0;
}

#footer-infomation {
	margin-top: 0;
}

.blog-container:hover a {
	text-decoration: none;
}

.blog-container img, .post-summary img  {
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 1;
}

.blog-container:hover img, .post-summary:hover img {
  transform: scale(1.2);
  transition: all 0.3s ease-out 0s;
}

.header-image {
	height: 450px;
	margin-top: 95px;
}

.no-header-img {
	height: 130px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #529DBB;
}

.dropdown-menu > li > a {
	color: #fff;
	font-weight: 600;
	letter-spacing: 0;
}

.navbar-nav > li > .dropdown-menu {
	background-color: #257590;
}

#map {
	margin-top: 130px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #fff;
  text-decoration: none;
  background-color: #529DBB;
}

.breadcrumb {
	text-align: right;
	background-color: transparent;
	padding: 15px 15px 8px;
}

.breadcrumb li a {
	color: #257590;
}

.breadcrumb li a:hover {
	text-decoration: none;
	color: #529DBB;
}

.breadcrumb li {
	font-weight: 600;
}

.blog-page-content {
	background-color: #E8ECEF;
	padding: 20px;
	min-height: 300px;
	margin-bottom: 30px;
}

.post-summary a:hover {
	text-decoration: none;
}

.blog-page-content h3 {
	margin-top: 0;
	margin-bottom: 15px;
}

.blog-title {
	color: #257590;
}

.testimonial-name {
	font-style: italic;
}

.gallery-image {
	height: 200px;
}

#lightgallery {
	clear: both;
}

.nav.navbar-nav .section {
	margin-top: 0;
	margin-bottom: 0;
}

.btn-primary {
	background-color: #257590;
}

.btn-primary:hover {
	background-color: #529DBB;
}

.content-side-left {
	clear: both;
}

.tip-text {
	color: #fff;
  font-size: 40px;
  font-weight: 600;
  line-height: 0px;
}

i.fa.fa-quote-right.quote-icon {
	padding-top: 20px;
	padding-bottom: 10px;
}

.testimonial-text.tip-content {
	line-height: 24px;
	padding-left: 10px;
}

.tip-text {
	margin-top: 35px;
}

.testimonial-bg .col-sm-10.col-xs-12 {
	padding-left: 15px;
	padding-right: 15px;
}

.nav>li>a {
	text-transform: capitalize;
	padding: 10px 14px;
}

.search.fa.search-btn.fa-search:hover {
	cursor: pointer;
}

.shrink .search-open {
	top: 45px;
	right: 0px;
}

.fa-search-minus:hover {
	cursor: pointer;
}

.search-open {
	right: 13%;
}

.carousel-indicators {
	display: none;
}

#MemberLoginForm_LoginForm {
	margin-top: 120px;
}

#MemberLoginForm_LoginForm input, #MemberLoginForm_LostPasswordForm input {
	padding: 10px;
	border: 1px solid #277590;
}

#MemberLoginForm_LoginForm_action_dologin, #MemberLoginForm_LostPasswordForm_action_forgotPassword {
	background-color: #277590;
	color: #fff;
}

#MemberLoginForm_LoginForm_Remember {
	width: 13px;
  margin-top: -16px;
}

#MemberLoginForm_LostPasswordForm {
	margin-top: 60px;
}

.dropdown-menu > li > a {
	text-transform: none;
}

.critter-section {
	padding-top: 20px;
}

.test-text {
	padding-top: 9px;
}

#intro-container {
	padding: 30px 0;
}

ul li {
	line-height: 22px;
}

ul {
	padding-left: 30px;
}

#footer-infomation {
	background-color: #2493B9;
	padding: 20px 0px;
}

.footer-text {
	color: #fff;
  font-weight: 600;
  letter-spacing: 0;
	line-height: 22px;
	margin-top: 6px;
	margin-bottom: 0;
	font-size: 18px;
}

#footer-infomation .btn-primary {
	background-color: #fff;
	border-radius: 0;
	color: #2493B9;
	font-weight: 600;
  	letter-spacing: 0;
	float: right;
	width: 50%;
}

#footer-infomation .btn-primary:hover {
	background-color: #257590;
	color: #fff;
}

.btn-primary {
	border-radius: 0;
	color: #fff;
	font-weight: 600;
  letter-spacing: 0;
}

#home-list {
	background-color: #2493B9;
	clear: both;
	padding: 50px 0;
}

#home-list p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
}

#home-list li {
	color: #fff;
	padding: 15px 0;
	font-size: 15px;
}

#home-list .btn-primary {
  background-color: #fff;
  border-radius: 0;
  color: #2493B9;
  font-weight: 600;
  letter-spacing: 0;
	width: 230px;
	margin-top: 20px;
}

#home-list .btn-primary:hover {
  background-color: #257590;
  color: #fff;
}

.list-title h2 {
	color: #fff;
	margin-bottom: 15px;
}

.region-section {
	background-color: #277590;
}

.region-section h3 {
	color: #fff;
}

.region-list li a, .region-list li {
	color: #fff;
}

.region-list li a:hover {
	color: #529DBB;
}

h3 {
	color: #2C768F;
	font-weight: 600;
}

a.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}

.search-open {
	z-index: 9999;
}

.nav.navbar-nav.nav-anchor .current, .nav.navbar-nav.nav-anchor li.dropdown.section .dropdown-toggle {
	color: #51B9DC;
}

.nav.navbar-nav.nav-anchor .dropdown-menu a.current:hover {
	color: #fff;
	background-color: #529DBB;
}

.carousel-caption h1 {
	font-weight: 600;
	font-size: 45px;
}

.carousel-caption .intro-text {
	font-weight: 600;
	font-size: 30px;
}

.gallery {
	margin-top: 30px;
}

.testimonial-bg {
	min-height: 75px;
}

.readmore-btn:hover {
  background-color: #529DBB;
	color: #fff;
}

.readmore-btn a {
	color: #fff;
}

.readmore-btn a:hover {
	text-decoration: none;
}

#Form_ContactForm .input-group {
	width: 100%;
}

@media screen and (max-width: 1199px) {
	.company-logo img {
    text-align: left;
    max-width: 241px;
    margin-top: 10px;
	}

	.nav>li>a {
		padding: 10px 9px;
	}

	.navbar .fa-search, .navbar .fa-search-minus {
		vertical-align: -10px;
    color: #fff;
    font-size: 23px;
	}

	.shrink .fa-search, .shrink .fa-search-minus {
		vertical-align: 0;
	}

	nav.shrink .search-btn-small {
		margin-top: 41px;
	}

	nav.shrink .navbar-toggle {
		margin-top: 36px;
	}

	.navbar .fa-search {
		font-size: 23px;
		vertical-align: -10px;
	}

	.search-open {
		top: 117px;
    right: 9%;
	}

	.shrink .fa-search, .shrink .fa-search-minus {
		font-size: 19px;
		vertical-align: 0;
	}

	.navbar .fa-search {
		vertical-align: -3px;
	}

	.shrink .fa-search {
		vertical-align: 0;
	}
}

@media screen and (max-width: 991px) {
	.nav > li > a {
    padding: 16px 12px 10px;
	}

	.navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  .navbar-collapse.collapse {
    display: none!important;
  }

  .navbar-nav {
    float: none!important;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

 .navbar-collapse.collapse.in {  /* NEW */
    display: block!important;
  }

	.navbar-toggle {
		margin-top: 50px;
	}

	.navbar .fa-search {
		margin-top: 29px;
	}

	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 15px;
	}

	.navbar .fa-search-minus {
		margin-top: 29px;
	}

	.search-open {
		right: 10%;
	}

	.shrink .search-open {
		top: 80px;
		right: 10%;
	}

	nav.shrink .search-btn-small {
    margin-top: 13px;
	}

	.search-small {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.testimonial-bg .col-sm-10.col-xs-12 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.company-logo img {
		max-width: 250px;
	}

	#search-small {
		display: none;
	}

	.breadcrumb {
		float: left;
		padding-left: 0px 5px;
	}

	.search-open {
    right: 11px;
    top: 114px;
		z-index: 5;
	}

	.shrink .search-open {
		right: 11px;
	}

	.footer-nav {
		text-align: center;
		padding-left: 0;
	}

	.blog-container {
		margin-bottom: 15px;
	}

	#intro-container {
		text-align: center;
	}

	.homepage-container .p1 {
		padding-right: 0 !important;
	}

	.testimonial-text {
		text-align: center;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
		text-transform: capitalize;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: rgba(255, 255, 255, 0.3);
	}

	#footer {
		padding-top: 25px;
	}

	.critter-section {
		display: none;
	}

	.footer-text {
		padding-left: 0;
		margin-bottom: 20px;
	}

	nav.shrink .navbar-toggle {
		margin-top: 26px;
	}

	.shrink .fa-search {
		margin-top: 19px;
	}

	.footer-text {
		text-align: center;
	}

	#footer-infomation .btn-primary {
		float: none;
	}

	#footer-infomation .col-sm-4.col-md-push-2.col-xs-12 {
		text-align: center;
	}
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .7s;
         -moz-transition: opacity .7s;
           -o-transition: opacity .7s;
              transition: opacity .7s;
}
.carousel-control {
    background-image: none !important;
}

.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

/* Critters */
.mainguy {
	padding-top: 5px;
  text-align: center;
}

.oli {
	text-align: right;
	padding-right: 40px;
	padding-top: 20px;
}

.caterpillar {
	padding-top: 85px;
	padding-left: 54px;
}

.pinkmonster {
	padding-left: 62px;
	padding-top: 32px;
}

.spongebob {
	padding-left: 130px;
}

.butterfly {
	text-align: right;
	padding-right: 90px;
}

.bee {
	padding-left: 40px;
}
